body {
    font-size: 1.5em;
}

.yellow {
    background-color: yellow;
}

#red {
    color: red;
}

img {
    padding: 0.5em;
    margin: 0.5em 1em;
    background-color: blue;
}

li:nth-child(odd) {
    color: purple;
}

.wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    
}

.box {
    width: 6em;
    border: 0.1em solid hotpink;
}

.row {
    border: solid 5px plum;
    }

.col {
border: solid 5px plum;
}